Package com.pixelmed.test

# Class TestStructuredReport_AllTests

java.lang.Object
junit.framework.Assert
junit.framework.TestCase
com.pixelmed.test.TestStructuredReport_AllTests

All Implemented Interfaces:
  `junit.framework.Test`

public class TestStructuredReport_AllTests extends junit.framework.TestCase

## Constructor Summary

Constructors
Constructor
Description
`TestStructuredReport_AllTests()`

## Method Summary

Modifier and Type
Method
Description
`static junit.framework.Test`
`suite()`

### Methods inherited from class junit.framework.TestCase

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, countTestCases, createResult, fail, fail, failNotEquals, failNotSame, failSame, format, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### TestStructuredReport_AllTests

public TestStructuredReport_AllTests()

## Method Details

### suite

public static junit.framework.Test suite()